
Website Input - Bug #1976

Browser test doesn't use the defined proxy

08/08/2017 12:08 AM - Luke Murphey

Status: Closed Start date: 08/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.5   

Description

Associated revisions

Revision 598 - 08/11/2017 07:44 PM - lukemurphey

Making the test browser functionality use the proxy server

Reference #1976

History

#1 - 08/08/2017 12:20 AM - Luke Murphey

- Target version changed from 4.5 to 4.4

#2 - 08/08/2017 12:22 AM - Luke Murphey

- Target version changed from 4.4 to 4.5

#3 - 08/11/2017 07:31 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
